=== debian/changelog ===
pokemmo (1.4.3-1) unstable; urgency=medium

  * Initial release (Closes: #884576)

 -- Carlos Donizete Froes <coringao@riseup.net>  Thu, 04 Jan 2018 17:00:01 -0200
