=== debian/control ===
Source: pokemmo
Section: contrib/games
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders: Carlos Donizete Froes <coringao@riseup.net>
Build-Depends: debhelper (>= 11)
Standards-Version: 4.1.3
Homepage: https://pokemmo.eu
Vcs-Git: https://salsa.debian.org/debiangames-team/pokemmo.git
Vcs-Browser: https://salsa.debian.org/debiangames-team/pokemmo

Package: pokemmo
Architecture: all
Depends: default-jre, openssl, zenity, ${misc:Depends}
Description: Multiplayer online game based on the Pokemon universe
 PokeMMO is an emulator of several popular console games with additional
 features and multiplayer capabilities.
 .
 But you can face other players and even form groups with your friends,
 do joint battles and group missions.
 .
 You can call them to duel with you or even watch the fight with other people.
